@charset "utf-8";
/* 
10px/77%; 11px/85%; 12px/93%;
13px/100%; 14px/108%; 15px/116%;
16px/123.1%; 17px/131%; 18px/138.5%;
19px/146.5%; 20px/153.9%; 21px/161.6%;
22px/167%; 23px/174%; 24px/182%;
25px/189%; 26px/197%;
*/

/* ---------------------------------------------
	body
--------------------------------------------- */
@font-face {
    font-family: 'Noto-DemiLight';
    src: url('../fonts/NotoSansCJKjp-Regular.woff'),url('../fonts/NotoSansCJKjp-DemiLight.eot');
    font-display: swap; /* ウェブフォント読み込み中のテキストの表示 */
}
@font-face {
    font-family: 'Noto-Black';
    src: url('../fonts/NotoSansCJKjp-Black.woff'),url('../fonts/NotoSansCJKjp-Black.eot');
    font-display: swap; /* ウェブフォント読み込み中のテキストの表示 */
}

.font-mincho {
    font-family: Times New Roman, "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, serif;
}

.font-Noto-Black {
    font-family: 'Noto-Black';
}

.font-normal {
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}


body {
    font-family: Noto-DemiLight;
	font-size:16px;
	line-height:1.4;
	color: #222;
	overflow-x: hidden;
}

@media screen and (max-width: 767px) {
	body {font-size:14px;}
}

#contents .inner p {padding-bottom: 10px;}
ul {list-style:none;}
strong {font-weight:bold;}
.attention{color: #F00;}

/* ---------------------------------------------
	font Style
--------------------------------------------- */
.txtBold {font-weight:bold;}
.txtItalic {font-style: italic;}

/* ---------------------------------------------
	font size
--------------------------------------------- */
.txt10 {font-size: 10px;}
.txt12 {font-size: 12px;}
.txt14 {font-size: 14px;}
.txt15 {font-size: 15px;}
.txt16 {font-size: 16px;}
.txt18 {font-size: 18px;}
.txt20 {font-size: 20px;}
.txt22 {font-size: 22px;}
.txt24 {font-size: 24px;}
.txt26 {font-size: 26px;}
.txt28 {font-size: 28px;}
.txt30 {font-size: 30px;}
.txt32 {font-size: 32px;}

/* ---------------------------------------------
	font color
--------------------------------------------- */
.white {color: #FFF;}
.black {color: #000;}
.red {color: #F00;}
.blue {color: #00F;}
.orange {color: #F60;}
.green {color: #060;}
.yellow {color: #FF0;}

/* ---------------------------------------------
	clearfix
--------------------------------------------- */
.clearfix {
	display: block;
	min-height: 1%;
}
.clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* ---------------------------------------------
	float
--------------------------------------------- */
.fltL { float: left;}
.fltR { float: right;}
.ft {
	overflow: hidden;
	zoom: 1;
}
.flImgL { display: inline; float: left; margin-right: 10px;}
.flImgR { display: inline; float: right; margin-left: 10px;}

/* !Margin  ----------------------------------------------------------------- */
.mt00 { margin-top: 0   !important;}
.mt05 { margin-top: 5px !important;}
.mt10 { margin-top:10px !important;}
.mt12 { margin-top:12px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt35 { margin-top:35px !important;}
.mt40 { margin-top:40px !important;}
.mt45 { margin-top:45px !important;}
.mt50 { margin-top:50px !important;}
.mr00 { margin-right: 0   !important;}
.mr05 { margin-right: 5px !important;}
.mr10 { margin-right:10px !important;}
.mr12 { margin-right:12px !important;}
.mr15 { margin-right:15px !important;}
.mr20 { margin-right:20px !important;}
.mr25 { margin-right:25px !important;}
.mr30 { margin-right:30px !important;}
.mr35 { margin-right:35px !important;}
.mr40 { margin-right:40px !important;}
.mr45 { margin-right:45px !important;}
.mr50 { margin-right:50px !important;}
.mb00 { margin-bottom: 0   !important;}
.mb05 { margin-bottom: 5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb12 { margin-bottom:12px !important;}
.mb15 { margin-bottom:15px !important;}
.mb20 { margin-bottom:20px !important;}
.mb25 { margin-bottom:25px !important;}
.mb30 { margin-bottom:30px !important;}
.mb35 { margin-bottom:35px !important;}
.mb40 { margin-bottom:40px !important;}
.mb45 { margin-bottom:45px !important;}
.mb50 { margin-bottom:50px !important;}
.ml00 { margin-left: 0   !important;}
.ml05 { margin-left: 5px !important;}
.ml10 { margin-left:10px !important;}
.ml12 { margin-left:12px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml25 { margin-left:25px !important;}
.ml30 { margin-left:30px !important;}
.ml35 { margin-left:35px !important;}
.ml40 { margin-left:40px !important;}
.ml45 { margin-left:45px !important;}
.ml50 { margin-left:50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0   !important;}
.pt05 { padding-top: 5px !important;}
.pt10 { padding-top:10px !important;}
.pt12 { padding-top:12px !important;}
.pt15 { padding-top:15px !important;}
.pt20 { padding-top:20px !important;}
.pt25 { padding-top:25px !important;}
.pt30 { padding-top:30px !important;}
.pt35 { padding-top:35px !important;}
.pt40 { padding-top:40px !important;}
.pt45 { padding-top:45px !important;}
.pt50 { padding-top:50px !important;}
.pr00 { padding-right: 0   !important;}
.pr05 { padding-right: 5px !important;}
.pr10 { padding-right:10px !important;}
.pr12 { padding-right:12px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}
.pr40 { padding-right:40px !important;}
.pr45 { padding-right:45px !important;}
.pr50 { padding-right:50px !important;}
.pb00 { padding-bottom: 0   !important;}
.pb05 { padding-bottom: 5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb12 { padding-bottom:12px !important;}
.pb15 { padding-bottom:15px !important;}
.pb20 { padding-bottom:20px !important;}
.pb25 { padding-bottom:25px !important;}
.pb30 { padding-bottom:30px !important;}
.pb35 { padding-bottom:35px !important;}
.pb40 { padding-bottom:40px !important;}
.pb45 { padding-bottom:45px !important;}
.pb50 { padding-bottom:50px !important;}
.pl00 { padding-left: 0   !important;}
.pl05 { padding-left: 5px !important;}
.pl10 { padding-left:10px !important;}
.pl12 { padding-left:12px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}
.pl40 { padding-left:40px !important;}
.pl45 { padding-left:45px !important;}
.pl50 { padding-left:50px !important;}

/* ---------------------------------------------
	inline align
--------------------------------------------- */
.inlineL { text-align: left;}
.inlineC { text-align: center;}
.inlineR { text-align: right;}

/* ---------------------------------------------
	block align
--------------------------------------------- */
.blockC {text-align: center;}
	.blockC .block {
		margin-right: auto;
		margin-left: auto;
		text-align: left;
	}

.blockR {text-align: right;}
	.blockR .block {
		margin-left: auto;
		text-align: left;
	}


/* ---------------------------------------------
	tools
--------------------------------------------- */
.atode {
	border: 2px solid #9966CC;
	padding: 10px 10px;
	background-color: #CC99FF;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
}
* html .atode { zoom: 1;}

.clear { clear: both;}
.block {display: block;}
.inline {display: inline;}
.nobg {background: none !important;}
.noTborder {border-top: none !important;}

/* margin clear */
.mcAll { margin: 0 !important;}
.mcT { margin-top: 0 !important;}
.mcR { margin-right: 0 !important;}
.mcB { margin-bottom: 0 !important;}
.mcL { margin-left: 0 !important;}
